#sp-image-100, #sp-image-101, #sp-image-102, #sp-image-103, #sp-image-11, #sp-image-12, #sp-image-13, #sp-image-14, #sp-image-15, #sp-image-17, #sp-image-18, #sp-image-2, #sp-image-20, #sp-image-21, #sp-image-22, #sp-image-23, #sp-image-24, #sp-image-25, #sp-image-26, #sp-image-27, #sp-image-28, #sp-image-29, #sp-image-3, #sp-image-30, #sp-image-31, #sp-image-32, #sp-image-34, #sp-image-35, #sp-image-36, #sp-image-37, #sp-image-38, #sp-image-39, #sp-image-4, #sp-image-40, #sp-image-41, #sp-image-42, #sp-image-43, #sp-image-44, #sp-image-45, #sp-image-46, #sp-image-47, #sp-image-48, #sp-image-49, #sp-image-5, #sp-image-50, #sp-image-51, #sp-image-52, #sp-image-6, #sp-image-60, #sp-image-61, #sp-image-62, #sp-image-63, #sp-image-64, #sp-image-65, #sp-image-66, #sp-image-67, #sp-image-72, #sp-image-73, #sp-image-74, #sp-image-77, #sp-image-78, #sp-image-81, #sp-image-83, #sp-image-84, #sp-image-85, #sp-image-86, #sp-image-87, #sp-image-88, #sp-image-89, #sp-image-90, #sp-image-91, #sp-image-92, #sp-image-93, #sp-image-94, #sp-image-95, #sp-image-96, #sp-image-97, #sp-image-98, #sp-image-99{
  max-width : 100%;
}

#sp-image-33{
  text-decoration : none;
  border-top-left-radius : 50% 50%;
  border-top-right-radius : 50% 50%;
  border-bottom-right-radius : 50% 50%;
  border-bottom-left-radius : 50% 50%;
  box-shadow : 0px 0px 50px rgba(0, 0, 0, 0.5) inset;
  position : relative;
}

#sp-sns-button-1 > ul{
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  width : 100%;
  list-style-type : none;
  list-style-position : outside;
}

#sp-sns-button-1 > ul > li{
  margin-top : 2px;
  margin-left : 0px;
  margin-right : 5px;
  margin-bottom : 0px;
  float : left;
  display : inline-block;
}

.page-service3#content #page-content > h4{
  border-top-left-radius : 0px 0px;
  border-top-right-radius : 0px 0px;
  border-bottom-right-radius : 0px 0px;
  border-bottom-left-radius : 0px 0px;
}

.page-service3#content #page-content > p.large{
  border-top-width : 0px;
  border-left-width : 0px;
  border-right-width : 0px;
  border-bottom-width : 0px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : none;
  border-top-color : #000000;
  border-left-color : #000000;
  border-right-color : #000000;
  border-bottom-color : #000000;
  border-top-left-radius : 100px 100px;
  border-top-right-radius : 100px 100px;
  border-bottom-right-radius : 100px 100px;
  border-bottom-left-radius : 100px 100px;
}

#sp-block-container-1{
  background-color : #f5fae6;
  border-top-width : medium;
  border-left-width : medium;
  border-right-width : medium;
  border-bottom-width : 1px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : solid;
  border-top-color : initial;
  border-left-color : initial;
  border-right-color : initial;
  border-bottom-color : #d7d7d7;
}

#sp-column-1{
  overflow : hidden;
}

#sp-item-gallery-1 > ul > li{
  width : 315px;
  height : 305px;
}

#sp-object-3{
  background-color : transparent;
  background-image : none;
  background-repeat : repeat;
  background-size : auto auto,auto auto;
  border-top-left-radius : 0px 0px;
  border-top-right-radius : 0px 0px;
  border-bottom-right-radius : 0px 0px;
  border-bottom-left-radius : 0px 0px;
}

#sp-site-branding2-1 .site-title{
  background-image : url(img/site-title6.png);
}

#sp-site-branding2-1 > .site-description{
  color : #669900;
}

#sp-table-1 > tbody > tr > td{
  padding-top : 6px;
  padding-left : 20px;
  padding-right : 20px;
  padding-bottom : 6px;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-top-color : #bfbfbf;
  border-left-color : #bfbfbf;
  border-right-color : #bfbfbf;
  border-bottom-color : #bfbfbf;
}

#sp-table-2{
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-top-color : #bfbfbf;
  border-left-color : #bfbfbf;
  border-right-color : #bfbfbf;
  border-bottom-color : #bfbfbf;
  border-top-left-radius : 0px 0px;
  border-top-right-radius : 0px 0px;
  border-bottom-right-radius : 0px 0px;
  border-bottom-left-radius : 0px 0px;
}

#sp-table-2 > tbody > tr > td{
  padding-top : 6px;
  padding-left : 20px;
  padding-right : 20px;
  padding-bottom : 6px;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-top-color : #bfbfbf;
  border-left-color : #bfbfbf;
  border-right-color : #bfbfbf;
  border-bottom-color : #bfbfbf;
}

@media not screen, screen and (min-width: 569px) {

  #sp-block-container-1{
    padding-top : 0px;
    padding-left : 1000px;
    padding-right : 1000px;
    padding-bottom : 0px;
    margin-top : 0px;
    margin-left : -1000px;
    margin-right : -1000px;
    margin-bottom : 0px;
  }

  #sp-block-container-1::after{
    background-color : #ffffff;
    margin-left : -1000px;
    margin-right : -1000px;
    height : 4px;
    display : block;
    content : "";
  }

  #sp-block-container-3{
    margin-top : auto;
    margin-left : auto;
    margin-right : auto;
    margin-bottom : auto;
    width : auto;
    min-height : 201px;
  }

  #sp-block-container-4{
    margin-top : auto;
    margin-left : auto;
    margin-right : auto;
    margin-bottom : auto;
    width : auto;
    min-height : 100px;
  }

  #sp-button-1{
    width : 587px;
  }

  #sp-button-10{
    width : 586px;
  }

  #sp-button-11{
    width : 589px;
  }

  #sp-button-12{
    width : 592px;
  }

  #sp-button-13{
    width : 586px;
  }

  #sp-button-14{
    width : 586px;
  }

  #sp-button-15{
    width : 586px;
  }

  #sp-button-2{
    width : 586px;
  }

  #sp-button-3{
    width : 586px;
  }

  #sp-button-4{
    width : 586px;
  }

  #sp-button-5{
    width : 586px;
  }

  #sp-button-6{
    width : 586px;
  }

  #sp-button-7{
    width : 586px;
  }

  #sp-button-8{
    width : 586px;
  }

  #sp-button-9{
    width : 586px;
  }

  #sp-column-1{
    margin-top : auto;
    margin-left : auto;
    margin-right : auto;
    margin-bottom : auto;
    width : auto;
    min-height : 300px;
  }

  #sp-column-2{
    margin-top : auto;
    margin-left : auto;
    margin-right : auto;
    margin-bottom : auto;
    width : auto;
    min-height : 399px;
  }

  #sp-definition-list-1{
    width : 588px;
    min-height : 398px;
  }

  #sp-definition-list-2{
    width : 588px;
    min-height : 398px;
  }

  #sp-google-map-1{
    width : 600px;
    min-height : 350px;
  }

  #sp-google-map-2{
    width : 600px;
    min-height : 350px;
  }

  #sp-image-10{
    width : 421px;
    height : 273px;
  }

  #sp-image-100{
    width : 366px;
    height : 366px;
  }

  #sp-image-101{
    width : 296px;
    height : 296px;
  }

  #sp-image-102{
    width : 329px;
    height : 329px;
  }

  #sp-image-103{
    width : 292px;
    height : 292px;
  }

  #sp-image-11{
    width : 426px;
    height : 316px;
  }

  #sp-image-12{
    width : 426px;
    height : 316px;
  }

  #sp-image-13{
    width : 433px;
    height : 324px;
  }

  #sp-image-14{
    width : 433px;
    height : 324px;
  }

  #sp-image-15{
    width : 370px;
    height : 274px;
  }

  #sp-image-16{
    width : 510px;
    height : 377px;
  }

  #sp-image-17{
    width : 325px;
    height : 325px;
  }

  #sp-image-18{
    width : 325px;
    height : 325px;
  }

  #sp-image-19{
    width : 510px;
    height : 377px;
  }

  #sp-image-20{
    width : 350px;
    height : 261px;
  }

  #sp-image-21{
    width : 420px;
    height : 313px;
  }

  #sp-image-22{
    width : 225px;
    height : 212px;
  }

  #sp-image-23{
    width : 476px;
    height : 355px;
  }

  #sp-image-24{
    width : 276px;
    height : 364px;
  }

  #sp-image-25{
    width : 476px;
    height : 355px;
  }

  #sp-image-26{
    width : 476px;
    height : 355px;
  }

  #sp-image-27{
    width : 276px;
    height : 364px;
  }

  #sp-image-28{
    width : 476px;
    height : 355px;
  }

  #sp-image-29{
    width : 226px;
    height : 226px;
  }

  #sp-image-30{
    width : 476px;
    height : 355px;
  }

  #sp-image-31{
    width : 226px;
    height : 226px;
  }

  #sp-image-32{
    width : 476px;
    height : 355px;
  }

  #sp-image-33{
    width : 240px;
    height : 240px;
  }

  #sp-image-34{
    width : 476px;
    height : 355px;
  }

  #sp-image-35{
    margin-right : 27px;
    width : 395px;
    height : 395px;
  }

  #sp-image-36{
    width : 398px;
    height : 398px;
  }

  #sp-image-37{
    width : 420px;
    height : 420px;
  }

  #sp-image-38{
    width : 420px;
    height : 319px;
  }

  #sp-image-39{
    width : 420px;
    height : 295px;
  }

  #sp-image-4{
    width : auto;
    height : auto;
  }

  #sp-image-40{
    width : 392px;
    height : 293px;
  }

  #sp-image-41{
    width : 392px;
    height : 293px;
  }

  #sp-image-42{
    width : 392px;
    height : 293px;
  }

  #sp-image-43{
    width : 391px;
    height : 388px;
  }

  #sp-image-44{
    width : 315px;
    height : 315px;
  }

  #sp-image-45{
    width : 398px;
    height : 398px;
  }

  #sp-image-46{
    width : 420px;
    height : 295px;
  }

  #sp-image-47{
    width : 392px;
    height : 293px;
  }

  #sp-image-48{
    width : 392px;
    height : 293px;
  }

  #sp-image-49{
    width : 392px;
    height : 293px;
  }

  #sp-image-50{
    width : 391px;
    height : 388px;
  }

  #sp-image-51{
    width : 587px;
    height : 412px;
  }

  #sp-image-52{
    width : 589px;
    height : 439px;
  }

  #sp-image-53{
    width : 332px;
    height : 246px;
  }

  #sp-image-54{
    width : 333px;
    height : 249px;
  }

  #sp-image-55{
    width : 333px;
    height : 249px;
  }

  #sp-image-56{
    width : 333px;
    height : 249px;
  }

  #sp-image-57{
    width : 332px;
    height : 246px;
  }

  #sp-image-58{
    width : 332px;
    height : 246px;
  }

  #sp-image-59{
    width : 332px;
    height : 246px;
  }

  #sp-image-6{
    width : 144px;
    height : 147px;
  }

  #sp-image-60{
    width : 214px;
    height : 283px;
  }

  #sp-image-61{
    width : 460px;
    height : 341px;
  }

  #sp-image-62{
    width : 383px;
    height : 285px;
  }

  #sp-image-63{
    width : 411px;
    height : 308px;
  }

  #sp-image-64{
    width : 460px;
    height : 341px;
  }

  #sp-image-65{
    width : 396px;
    height : 297px;
  }

  #sp-image-66{
    width : 411px;
    height : 308px;
  }

  #sp-image-67{
    width : 396px;
    height : 297px;
  }

  #sp-image-68{
    width : 300px;
    height : 224px;
  }

  #sp-image-69{
    width : 300px;
    height : 224px;
  }

  #sp-image-7{
    width : 416px;
    height : 307px;
  }

  #sp-image-70{
    width : 300px;
    height : 224px;
  }

  #sp-image-72{
    width : 300px;
    height : 224px;
  }

  #sp-image-73{
    width : 303px;
    height : 226px;
  }

  #sp-image-74{
    width : 304px;
    height : 304px;
  }

  #sp-image-75{
    width : 305px;
    height : 227px;
  }

  #sp-image-76{
    width : 305px;
    height : 203px;
  }

  #sp-image-77{
    width : 374px;
    height : 494px;
  }

  #sp-image-78{
    width : 374px;
    height : 494px;
  }

  #sp-image-79{
    width : 594px;
    height : 389px;
  }

  #sp-image-8{
    width : 297px;
    height : 219px;
  }

  #sp-image-80{
    width : 594px;
    height : 392px;
  }

  #sp-image-81{
    width : 376px;
    height : 496px;
  }

  #sp-image-82{
    width : 420px;
    height : 313px;
  }

  #sp-image-83{
    width : 315px;
    height : 315px;
  }

  #sp-image-84{
    width : 167px;
    height : 167px;
  }

  #sp-image-85{
    width : auto;
    height : auto;
  }

  #sp-image-86{
    width : auto;
    height : auto;
  }

  #sp-image-88{
    width : 724px;
    height : 1024px;
  }

  #sp-image-9{
    width : 297px;
    height : 219px;
  }

  #sp-image-90{
    width : 286px;
    height : 352px;
  }

  #sp-image-91{
    width : 315px;
    height : 444px;
  }

  #sp-image-92{
    width : 315px;
    height : 444px;
  }

  #sp-image-93{
    width : 315px;
    height : 444px;
  }

  #sp-image-94{
    width : 315px;
    height : 444px;
  }

  #sp-image-95{
    width : 315px;
    height : 444px;
  }

  #sp-image-96{
    width : 315px;
    height : 444px;
  }

  #sp-image-97{
    width : 315px;
    height : 444px;
  }

  #sp-image-98{
    width : 315px;
    height : 444px;
  }

  #sp-image-99{
    width : 269px;
    height : 380px;
  }

  #sp-object-1{
    width : 319px;
    height : 243px;
  }

  #sp-object-2{
    width : 318px;
    height : 254px;
  }

  #sp-object-3{
    margin-right : 9px;
    width : 319px;
    height : 256px;
  }

  #sp-photo-motion-1{
    width : 387px;
    height : 387px;
  }

  #sp-photo-motion-2{
    margin-top : 0px;
    width : 563px;
    height : 331px;
  }

  #sp-site-branding2-1 > .site-description{
    top : 5px;
    bottom : auto;
    right : auto;
    left : 0px;
  }

  #sp-site-branding2-1 > .site-title{
    width : 279px;
    height : 46px;
  }

  #sp-site-navigation-1{
    width : auto;
  }

  #sp-table-1{
    width : 588px;
    min-height : 187px;
  }

  #sp-table-2{
    width : 418px;
    min-height : 189px;
  }
}

@media screen and (max-width: 568px) {

  #sp-block-container-1{
    padding-top : 0px;
    padding-left : 10px;
    padding-right : 10px;
    padding-bottom : 0px;
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
  }

  #sp-block-container-1::after{
    background-color : #ffffff;
    width : 100%;
    height : 1px;
    display : block;
    content : "";
  }

  #sp-google-map-1{
    width : 400px;
    min-height : 350px;
  }

  #sp-google-map-2{
    width : 400px;
    min-height : 350px;
  }
}
